.container {
    width: 1480px;
    height: 1282px;
    margin: 0 auto;
}

.title-link {
    margin-top: 61px;
    margin-left: 98px;
    display: inline-block;
}

.title-link-text {
    font-size: 80px;
    line-height: 94px;
    color: black;
}

.title-link-colored {
    color: deepskyblue;
}

.navbar {
    padding: 25px 0;
    margin: 38px 99px 50px 98px;
    background-color: #35444F;
    width: 1283px;
}

.navbarlink {
    padding: 25px 38px;
    color: white;
    font-size: 24px;
    line-height: 28px;
    border: 1px solid transparent;
}

.padding-left188 {
    padding-left: 188px;
}

.padding-right215 {
    padding-right: 215px;
}

.navbarlink:hover {
    border: 1px solid white;
    background-color: #222F3A;
}

.vertical-menu-block {
    display: inline-block;
    vertical-align: top;
    margin-left: 100px;
    margin-right: 44px;
    width: 344px;
    height: 399px;
    border: 1px solid #000000;
    font-size: 26px;
    line-height: 80px;
    overflow: hidden;
}

.list-menu-item {
    padding-top: 26px;
    padding-bottom: 26px;
    padding-left: 44px;
    color: #495863;
}

.list-menu-item:hover {
    padding-left: 66px;
    padding-right: 210px;
    background-color: #DBDBDB;
    color: #35444F;
    white-space: nowrap;
}

.image-block {
    display: inline-block;
    border: 1px solid #000000;
}

.content-image {
    padding: 75px 268px 73px 297px;
    transition: 0.75s;
    vertical-align: middle;
}

.content-image:hover {
    transform: scale(1.25);
}

.text-block1 {
    margin-top: 42px;
    margin-right: 99px;
    margin-left: 496px;
    padding-bottom: 24px;
    font-size: 18px;
    line-height: 24px;
}

.text-block2 {
    margin-right: 99px;
    margin-left: 496px;
    font-size: 18px;
    line-height: 24px;
}

.footer-block {
    display: inline-block;
    margin: 54px 99px 50px 98px;
    background-color: rgba(99, 105, 110, 0.48);
    width: 1283px;
    font-size: 28px;
}

.footer-item {
    color: black;
    line-height: 69px;
    margin-left: 30px;
    font-weight: 500;
}

.footer-item:hover {
    color: #3181A6;
    padding-bottom: 12px;
    border-bottom: 1px solid #3181A6;
}

.margin-left43 {
    margin-left: 43px;
}

.margin-right43 {
    margin-right: 43px;
}

.copyright {
    margin-left: 80px;
    font-size: 24px;
}